/* 모달 검은색 배경 */
.modal{display: block; position: fixed;left: 0; top: 0; bottom:0; 
    max-width:100%; width:100%;  height: auto;  background-color: hsla(0,0%,0%,0.4); padding-left:16px; padding-right:16px; z-index: 9999 ;}
    .popup_m.modal{width:auto !important; }
    .modal-wrap {position: relative; width: auto; margin:auto; height: auto;
        top:50%; transform: translateY(-50%); background-color:#fff; border-radius: .4em;}
    
/* 기본알람창 크기 */
.modal-wrap.modal-xss{max-width:400px;}
.modal-wrap.modal-xs{max-width: 520px;}
.modal-wrap.modal-smm{max-width: 600px;}
.modal-wrap.modal-sm{max-width: 760px;}
.modal-wrap.modal-md{max-width: 1024px;}
.modal-wrap.modal-lg{max-width: 1200px;}
    

.modal-container .button.type01{display: flex;}
.modal-container .button.type01 button+button{margin-left: 20px;;}
.modal-container .button.type01 button{border:1px solid #eee;color: #666;background: #f9f9f9;}
    
    .modal-container{max-width:1024px; width: 100%; margin:auto; z-index:200;
    position: relative; 
    /* display: -ms-flexbox; display: flex; -ms-flex-direction: column;  flex-direction: column;  pointer-events: auto; */
     border-radius: .6rem;
    outline: 0; }
    
    .modal-container-inner{max-height: 70vh; overflow-y: auto;}
    

    /* 2020-03-19 */
    .modal-bd.bd{margin-left:0 !important; margin-right:0 !important; padding:0 !important;}
    .modal-bd.bd .modal-container-inner .txt{word-break: keep-all;text-align: center; font-size: 1.15rem; font-weight: 500;}
    .modal ul.btn-container > li{display: inline-block; /* width:20%; */margin-top:16px;}
    .modal ul.btn-container > li a{display: block;}
    /* .modal ul.btn-container > li i{width:100%; height:100%; } */
    .modal ul.btn-container > li .img{position:relative;display: block}
    .modal ul.btn-container > li .img img{padding:5px; transform:scale(0.9); transition: transform 0.3s;}
    .modal ul.btn-container > li .img::before{content:''; display: block; width:100%; height:100%; background-color: #f9f9f9; position:absolute; z-index: -1;border-radius: 20px;}
    .modal ul.btn-container > li .img:hover img{transform:scale(1);}
    
    .modal ul.btn-container > li:last-child{margin-right:-4px;}
    .modal ul.btn-container > li .fa{position:absolute; right:15px; top:15px;font-size:1.25rem; color:#333}

    
    .modal ul.btn-container > li .btn{min-width: 128px; font-size:0.9em; height:46px;}
    
    /* 모달 닫기 */
    .modal-close{position: absolute; right:0; top:-35px; font-size: 1.5rem; line-height:1; cursor: pointer; display: block; z-index: 102;color: #fff;}
    
    .modal-container .modal-out-tit{padding-bottom:16px;  font-weight:bold; font-size:1.5em;text-align: center;}
    .sear_produ .modal-container .modal-out-tit{ border-bottom: 2px solid #222;margin-bottom:20px;}
    .modal-container .modal-container-inner > div{text-align: right;}
    .modal-container .modal-container-inner > div > div{display: flex;}
    .modal-container .modal-container-inner > div > div + div{margin-top: 10px;}
    .modal-container .modal-container-inner .input_box{margin-top:10px;}
    
    .modal-container{padding:35px; border-radius: .4em;}
    .modal-container .example .img{padding-bottom:6px;}
    .modal-container .example .text{line-height: 1.5; padding-bottom:12px;}
    .modal-container .example .text .content{word-break: break-all;
        white-space: normal;}
    
    .board_content{padding-bottom:24px;}
    .board_content label{display: block; padding-bottom:8px;}
    .file_update{width:100%; border:1px solid #dedede; background:#fff; height:32px; vertical-align: middle;}
    
    .modal-container input[type=button]{padding-left:16px; padding-right:16px; cursor: pointer;}
    
    .modal-container .table_btn{text-align:center; padding-top:0;}
    .modal-container .table_btn ul li{text-align:center;display:inline-block; margin:0 3px;}
    
    .guide_text{font-size:13px; padding-top:12px;}
    
    .fileBox ul{margin:0 -8px;}
    .fileBox ul li{float:left; padding:0 8px; width:65%;}
    .fileBox ul li:last-child{width:35%;}
    .fileBox {width:100%;}
    .fileBox .fileName {width:100%; height:30px;line-height:30px; border:none; background:rgba(255,255,255,0); border-bottom:1px solid #d1d1d1; vertical-align:middle}
    .fileBox .btn_file {border:1px solid #d1d1d1; border-radius: 4px; background:#fff; height:30px;font-size:0.8em;line-height:30px;text-align:center;vertical-align:middle}
    .fileBox input[type="file"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
    
    .modal_table{display: table; margin:0 auto;} 
    
    .modal_img_container{text-align: center;}
    .modal_img_container img{width:100%;}
    .wi_select_common {
    width: 123px;
    height: 45px;
    padding: 0 18px;
    vertical-align: middle;
    background: url(https://s3.ap-northeast-2.amazonaws.com/lbplatform/images/timing/152711839681325.png) no-repeat 87% 50%;
    background-color: #fff;
    -webkit-appearance: none;
    }
    
    
    .simple_input{ text-align: center; padding-top:12px;}
    .simple_input:first-child{padding-top:0;}
    .simple_input ul li{display:inline-block;}
    .wi_btn_common{height: 45px; background: #888889; color: #fff; padding:0 16px;}
    
    
    .modal_img{max-height:100vh;}

.modal input{border:1px solid #eee;padding:15px;border-radius: 2px;outline: none;}
.modal input#check_password{width:300px}

.modal input {border: 1px solid #ddd; padding:12px; width:100%; background-color: #fff; border-radius: 4px; font-size: 16px;}



  /* commu_qna_password_modal */
  .modal-sm.password_modal {width: 40%;    border-radius: 10px;}
.password_modal .modal-out-tit{text-align: center;}
.password_modal .txt{text-align: center;}

.password_modal .input_box{width:60%;margin:0 auto;display:flex;align-items: center;justify-content: center;margin-top:20px;}
.password_modal .input_box .password{margin-right:20px;width:20%}
.password_modal .input_box input{border:1px solid #eee; width:80%;padding:10px;}
.password_modal .button{display: flex; margin-top:30px; width:80%;margin:30px auto 0 auto}
.password_modal .button button{width:50%; background-color: #bbb;}
.password_modal .button button:first-child{padding:10px 0; background-color: #000;color:#fff;margin-right:20px;}



  /* shop_view_next */
  .modal-sm.shop_view_next {width: 25%;    border-radius: 4px;}
.shop_view_next{text-align: center;}
.shop_view_next .button{display: flex; gap: 8px; width:100%; margin:30px auto 0 auto}
.shop_view_next .button button{background-color: #f2f2f2; color: #555; border-radius: .3em; font-size: 16px;}
.shop_view_next .button button:last-child{padding:15px 0; background-color: #FF859E;color:#fff;border-color: #FF859E;}
/* .shop_view_next .button button:nth-child(2){margin-left:20px;} */




  /* shop_view_next */
/*쿠폰*/

  .modal-sm.cupon_modal {width: 40%;    border-radius: 4px;}
.cupon_modal{text-align: center;}
.cupon_modal  .in_body_table01{border-bottom:none;padding:10px 0; border-top:1px solid #eee}
.cupon_modal ul{width: 100%;}
.cupon_modal ul li{padding:16px 0;}
.cupon_modal ul li + li{border-bottom:1px solid #eee;}
.cupon_modal ul li:last-child{border-bottom:none;}
.cupon_modal .c_info{display: flex;justify-content: space-between; align-items: flex-end;}
.cupon_modal .no_point p{padding:40px 0;text-align: center;color: #666;font-size: 14px;}
.cupon_modal .p-name{text-align: left;font-weight: 600;}
.cupon_modal .p-name p:first-child{font-weight: 600;font-size: 1.125rem;}
.cupon_modal .how{text-align: left; font-weight: 400;}
.cupon_modal .date{ color:#888; font-size:0.9rem;margin-top: 10px;}
.cupon_modal .but{width: 100%;margin-top: 20px;}
.cupon_modal .but button{width:100%;border:1px solid #FF859E;color: #FF859E; padding:12px 0;}


.cupon_modal .button{display: flex; margin-top:30px; width:80%; margin:30px auto 0 auto;}
.cupon_modal .button button{width:50%; background-color: #fff; border:1px solid #eee}
.cupon_modal .button button:first-child{padding:10px 0; background-color: #000;color:#fff;margin-right:20px;}


select{outline: 0;}
  /* shop_cart_modal */
.cart_modal .modal-container-inner{/* padding:20px 0;  */}
.cart_modal .product_title{font-size: 1.125rem; margin-bottom:20px;font-weight: 600;}
.cart_modal .product_con{padding:20px 0; display: flex;align-items: center;padding-top: 0;}


.cart_modal .product_con .option{margin-bottom:10px;}
.cart_modal .product_con .option:last-child{margin-bottom:0;}
.cart_modal .produc_txt{width:calc(100% - 120px); padding-left:20px;display: block;    text-align: left;}
.cart_modal .option_con{margin-bottom: 20px;}
.cart_modal .option_con .option{display: flex;align-items: center;}
.cart_modal .option_con .left{width:80px;text-align: left;}
.cart_modal .option_con .right{width:calc(100% - 80px);}
.cart_modal .option_con .right select{ color:#888;width:100%; padding:10px; border:1px solid #eee}

.cart_modal .produc_txt .right option{border-color: #ddd; outline: 0;}
.cart_modal .produc_img i{width:120px; height:120px; display: block; position:relative; padding:10px}
.cart_modal .produc_img i::before{content:''; display: block; width:100%; height:100%; background-color: #f9f9f9; z-index: -1; position:absolute; top:0; left:0;}


.cart_modal .select_con .select_list{display: flex;justify-content: space-between;align-items: center;font-size:0.875rem; padding:15px; background: #f5f5f5;border-radius: 5px;;}
.cart_modal .select_con .select_list + .select_list{margin-top: 10px;;}

.cart_modal .select_list .select_name{width:50%;text-align: left;}
.cart_modal .select_list .select_numder{width:20%}
.cart_modal .select_list .select_price{width:20%}
.cart_modal .select_list .close{width:10%}

.cart_modal .select_list .select_product{color:#888;margin-top:3px;}
.cart_modal .select_list .product_tit{font-size:1rem;word-break: keep-all;}

.cart_modal .select_list .select_numder{display: flex;justify-content: flex-end;}
.cart_modal .select_list .select_price{text-align: right;}
.cart_modal .select_list .product_price{font-size:1rem;font-weight: 600;}
.cart_modal .select_list .product_price span{font-weight: inherit;}
.cart_modal .select_list .close{width:10px; display: block; margin-left:8px;color: #666;}

.cart_modal .select_list .product_accumulate{font-size:13px;display: none;}
.cart_modal .select_list .span_ac_point{color:#be3434; border:1px solid #be3434; padding:0px 2px; font-size:12px; border-radius: 3px;margin-right:5px}
.cart_modal .select_numder .count-container span.num {width: 12px;color: #888;}
.cart_modal .select_numder .count-container span input {width: 25px;}
.cart_modal .select_numder .count-container {padding: 2px 6px;}
.cart_modal .munber{display: flex;align-items: center;}
.cart_modal .munber input{padding: 4px 7px;background: #fff;border-radius: 30px;width: 30px;height: 30px;color: #666;font-size: 18px;    line-height: 1;}
.cart_modal .munber div{margin:0 4px; width: 20px;font-weight: 600;text-align: right;}

.cart_modal .a_price{margin-top:10px;text-align: right;}
.cart_modal .a_price .price_of_prod{font-size: 1.5rem; font-weight: 500; margin-right:3px;margin-left:3px;}
.cart_modal .button{display: flex;margin-top:30px}
.cart_modal .button button{width:50%; padding:16px 0;}
.cart_modal .button button:first-child{background-color: #FF859E; color:#fff;margin-right:15px}
.cart_modal .button button:last-child{border:1px solid #FF859E; color:#FF859E;position: relative;    font-weight: 600;}



/* 메인팝업 */
.main_popup{position: fixed; z-index: 9999999; width: 100%; height: 100%; background: rgba(0,0,0, .6);}

.main_popup > div{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; gap: 12px; max-width: 100%; padding: 0 16px;}

.main_popup .inner{width: auto; max-width: 100%; padding: 95px 16px 0 0; }
.main_popup .inner .img_wrap{height: 70vh;   background-color: #f5f5f5; overflow: hidden; }
.main_popup .inner .img_wrap img{width:auto !important; max-width: auto !important; height: 100% !important; margin: 0 auto;}
.main_popup .inner .txt_wrap{background-color: #f5f5f5; padding: 8px; display: flex; justify-content: space-between; font-size: 15px; font-weight: 600;}
.main_popup .inner .txt_wrap p{cursor: pointer; opacity: 0.7;}
 
 /* .sm-bn{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 485px; max-width:100%; padding-bottom: 44px; pointer-events: auto; z-index: 99; box-shadow: 0 0 10px rgba(0,0,0,.15); border-radius: 10px; overflow: hidden;} */

 .main_popup .del-btn{position: absolute; top: -60px; right: 0; z-index: 999999; display: none;}
 .main_popup .del-btn button{color: #fff; border: 1px solid #fff; border-radius: 50%; width: 50px; height: 50px; font-size: 1.2rem; font-weight: 300;} 

 .sm-bn{position: relative; max-width:100%; padding-bottom: 44px; pointer-events: auto; z-index: 99; box-shadow: 0 0 10px rgba(0,0,0,.15); border-radius: 10px; overflow: hidden;}

 /* .sm-bn .bn_imawrap{height:100% !important; cursor: pointer; } */
 .sm-bn .bn_imgwrap{cursor: pointer;position: relative; width:100%; padding-bottom: 120%;}
 .sm-bn .bn_imgwrap img{position: absolute; width: 100%; height:100%; left:50%; top:50%; transform: translate(-50%, -50%); object-fit: cover;}


 .sm-bn > ul{width: 100%; display: flex; position:absolute;border-radius: 0px 0px 25px 25px; bottom:0; z-index:99; background:#fff; left:50%; transform: translateX(-50%); border-top: 1px solid #ddd;}
 .sm-bn > ul li{position:relative; height: 46px; font-size: 15px; cursor:pointer; background-color: #fff; display: flex; align-items: center; }
 .sm-bn > ul li:first-child{width: 60%; text-align: left; color: #888; padding-left: 16px;}
 .sm-bn > ul li:last-child{width:40%; color: #333; text-align: right; padding-right: 16px;}
 .sm-bn > ul li:last-child p{font-weight: 600;}
 .sm-bn > ul li p{width: 100%;}



/* 20241111 팝업 3줄로 수정 */
.main_popup.modal{display: flex; align-items: center; justify-content: center; gap: 12px; max-width: 100%; padding: 0 16px; }
.main_popup > div{position:static; padding: 0; transform: translate(0); width: calc((1440px - 32px) / 3);}
.sm-bn{}
.main_popup > div:last-child .del-btn{display: block;}


  /* popup_m */
.modal.popup_m { background-color: transparent;    height: fit-content;position:absolute; top:50%; transform: translateY(-50%);}
.modal.popup_m > div{box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}
.modal.popup_m .modal-wrap{margin:0;  top: 0 !important;transform: translateY(0);}

.popup_m .modal-close{bottom: 16px;top:auto;    display: flex;width: 100%;height: 40px;bottom:-7px;left:0;}
.popup_m .modal-close span:last-child p { display: flex; justify-content: center; align-items: center;  height: 100%;}



.popup_m .modal-close span{ font-size: 13px;}
.popup_m .modal-close span:first-child{ color:#888;width:100%;background-color: #fff;height: 100%;justify-content: center;color:#fff;}
.popup_m .modal-close > span:last-child{ width:150px;background-color: #333; color:#fff}

.popup_m .modal-container{padding:0 0 1px 0}

.popup_m .tabSet{
	margin-bottom:40px;
}
.popup_m .tabSet ul.tabs{display: flex;margin-bottom:-8px;margin-top:0;}
.popup_m .tabSet ul.tabs  li{
    width:100%; padding-right:0; padding-left:0;
	}
    .popup_m .tabSet ul.tabs  li:last-child{padding-right:0;}
    .popup_m .tabSet ul.tabs li a{    width: 100%;
        display: block;
			color:#888; text-align: center;
			background:#fff;padding:10px 0;
            border:1px solid #bbb; font-size:12px;
		}
.popup_m .tabSet ul.tabs li a.on{background:#fff; border-color:#58655A;	color:#fff;background: #58655A;		}
.popup_m .panels{background:#fff;/* min-height:180px; */margin-top:0;}
.popup_m .panel{overflow: hidden;font-size:14px;color:#4d4d4d;  display:none;
}
.popup_m .panel i {display: block;}
.popup_m .panel i img{ object-fit: contain;}

	/* 체크박스 디자인 */
    .popup_m .d-block{display: flex; align-items: center;}
    .popup_m .d-block input[type="checkbox"] {display: none;}
    .popup_m .d-block input[type="checkbox"] + label {    display: none !important;
        display: inline-block; width:13px; height: 13px; background: #fff;border:1px solid #888;
        cursor: pointer; border-radius: 4px;float:left; margin-right:5px;}
    .popup_m .d-block:after {display:block; clear:both; content:"";}
    .popup_m .d-block input[type="checkbox"]:checked + label {
    background: url(https://s3.ap-northeast-2.amazonaws.com/lbcontents/images/COMMON/160251780348104.png)no-repeat center/20px 20px; float: left;border:1px solid #888;}
    
    

/* cal_mo */
.cal_mo .modal-sm.shop_view_next{min-width: 600px;}
.cal_mo .modal-container{}
.cal_mo .input_txt{margin-top:20px;}
.cal_mo .call {width:80%;margin:5px auto 0 ;}
.cal_mo .call input{width:calc(100% - 120px);border:1px solid #eee;padding:10px;}
.cal_mo .call button{width:120px;background-color: #000;color:#fff;padding:10px;border:none; margin-left: 10px;}


/* sear_produ */
.sear_produ .modal-wrap{height: 530px;;}
.sear_produ .modal-wrap .btn-container{overflow-y:scroll ;height: 390px;}
.sear_produ .btn-container li{margin-bottom:16px;margin-top:0 !important;}




/* .password_moda */

.password_moda .modal_jion_list{width:100%;}
.password_moda .modal_jion_list li{display: flex; align-items: center;margin-bottom:15px;}
.password_moda .modal_jion_list li:last-child{margin-bottom:none}
.password_moda .modal_jion_list .jion_title{width:25%; text-align: left;}
.password_moda .modal_jion_list .jion_title p{width:100%;}
.password_moda .modal_jion_list .jion_right{width:75%; display: flex;position: relative;}
.password_moda .modal_jion_list .jion_right .input_text{width:100%; }


.password_moda .modal_jion_list .cell > div{display: flex;align-items: center;}
.password_moda .modal_jion_list .cell button{width: 130px;background: #ddd;color:#666;border-radius: 20px;margin-left: 10px;}
.password_moda .modal_jion_list .cell span{margin:0 5px}
.password_moda .modal_jion_list .authentication input{width:calc(100% - 130px);}
.password_moda .modal_jion_list .sub_txt-wrap .time{transform: none;}
.password_moda .modal_jion_list .sub_txt-wrap {right: 150px;}
.password_moda .sub_txt-wrap .c-pointer{border:1px solid #eee;padding:0px 4px;border-radius: 2px;}


/*address_modal*/
.address_modal li{padding:16px 0;border-bottom:1px solid #eee;}
.address_modal li:last-child{border:none;}
.address_modal .no_point{padding:30px 0;text-align: center;}
.address_modal .add_info{display: flex;}
.address_modal .add_con > p{font-size: 1.125rem;font-weight: 600;}
.address_modal .add_info span{font-size: 0.9rem;color: #666;}
.address_modal .add_info span+span{margin-left: 10px;padding-left: 10px;position: relative;;;} 
.address_modal .add_info span+span::after{content:'';display: block;width: 1px;height: 12px;background: #ddd;;position: absolute;left:0;top:50%;transform: translateY(-50%);}

.address_modal .but{width: 100%;margin-top: 20px;}
.address_modal .but button{width:100%;border:1px solid #eee; padding:12px 0;color: #666;}



/*inquiry_modal */

.inquiry_modal .jion_title{font-weight: 600;margin-bottom: 4px;}
.inquiry_modal .jion_title p{font-weight: inherit;}


.inquiry_modal .import_list  li+li{margin-top: 20px;}
.inquiry_modal .import_list textarea {width: 100%; height: 150px; overflow-y: scroll; resize: none; border-radius: 4px; border: 1px solid #eee; padding: 10px;  outline: none;}
.inquiry_modal .import_list .d-block {justify-content: flex-start;position: relative;margin-top: 10px;}
.inquiry_modal .import_list .d-block span{position: absolute;width: fit-content;top:-3px;left:28px}


.inquiry_modal .import_list .radio_style span { position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);font-size: 16px;color: #666;}
.inquiry_modal .import_list .radio_style{}
.inquiry_modal .import_list .radio_style label{width: calc(100% / 5);position: relative;margin:0;    margin: 0 -1px;}
.inquiry_modal .import_list .radio_style label + label {margin-right: 0px;}
.inquiry_modal .import_list .radio_style [type="radio"] {width: 100%;border-radius: 0px;height: 45px;margin-right: 0px;background: #fff;}
.inquiry_modal .import_list .radio_style [type="radio"]:checked { background: #FF859E;}
.inquiry_modal .import_list .radio_style [type="radio"]::before{display: none;}
.inquiry_modal .import_list .radio_style [type="radio"]:checked + span {color: #fff;font-weight: 600;}
.inquiry_modal .import_list .double_check{font-size: 14px;color: #666;}
.modal .button.modal_but button {padding: 16px 50px; border-radius: 2px; font-size: 1rem; width: 100%;}




.delivery_mobal .modal-container-inner {height: 550px;overflow-y: scroll;}
.delivery_mobal table{border-top:2px solid #222;width: 100%;text-align: center;font-size: 15px;}
.delivery_mobal table th{background: #f5f5f5;color: #666;}

.delivery_mobal table tr{border-bottom:1px solid #ddd;}
.delivery_mobal table thead tr:first-child th:first-child{border:none;}
.delivery_mobal table th{border-left:1px solid #ddd;}
.delivery_mobal table th,
.delivery_mobal table td{padding:6px 6px;text-align: center;font-family:  'Pretendard';vertical-align: middle;}
.delivery_mobal table th:first-child{width: 50px;;}
.delivery_mobal table td + td{border-left:1px solid #ddd;}


/* 문화센터 당일 일정표 모달 */
.tt_date{font-size: 1.2rem; font-weight: 500; padding-bottom: 1rem;}
.cc_tt_modal .modal-container .modal-out-tit{padding-bottom: .5rem;}
.cc_tt_modal .dot_r{font-size: 1.2rem; text-align: left; display: block;}
.cc_tt_modal .table_wrap table td, .cc_tt_modal .table_wrap table th{border: 1px solid #eee; vertical-align: middle; word-break: keep-all;}
.cc_tt_modal .table_wrap + .table_wrap{margin-top: 1.5rem;}


/* 건강검진증진센터 */
.hl_modal .modal-bd.bd .modal-container-inner .txt > a {display: inline-block; max-width: 60px; height: auto; background-color: #fff; padding: 2px; border: 1px solid #FF859E; color: #FF859E; font-size: 0.8em;}


/* ********************************************* *
* 1400px max
* ********************************************* */
@media (max-width:1400px){
    .modal-sm.password_modal {width: 60%;}
    .password_modal .input_box { width: 75%;}
    .password_modal .input_box .password {width: 23%;}
    .modal-sm.shop_view_next {width: 50%;}
}

/********************************************* *
* width 960px max
* ********************************************* */
@media (max-width:960px){
    .delivery_mobal .modal-sm.password_modal {  width: 90%;}

    .sm-bn > ul li{font-size: 14px; height: 40px;}
    .sm-bn > ul li:first-child{padding-left: 10px;}
    .sm-bn > ul li:last-child{padding-right: 10px;}
    /* .sm-bn{padding-bottom: 40px;} */
    

    /* .main_popup > div{width: 100%; height: 100%; flex-direction: column; align-items: center;} */
    .main_popup > div{}
    /* .main_popup .del-btn{width: max-content; position:static; margin-bottom: 30px;} */
    /* .sm-bn{border-radius: 10px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 60%; padding-bottom: 40px;} */
    .sm-bn{border-radius: 10px;  padding-bottom: 40px;}
    /* .main_popup > div:after{content:''; position: relative; display: block; width: 70%; padding-bottom: 60%;} */
    


}
/********************************************* *
* width 800px max
* ********************************************* */
@media (max-width:800px){
    .modal-sm.shop_view_next {width: 70%;}

    .cupon_modal .shopping_basket .in_body ul{display: inherit;}



}
/* ********************************************* *
* 768px max
* ********************************************* */
    @media (max-width:768px){
        .modal-sm.password_modal {width: 90%;}
        .password_modal .button button:first-child {margin-right: 10px;}
        .popup_m .tabSet ul.tabs li a {font-size: 12px;}

        .popup_m .panels {margin-top:0;}

    .modal.popup_m .modal-wrap {
        width: 90% !important;}
    
.modal.popup_m { background-color: hsla(0,0%,0%,0.4);}
.popup_m.modal{width:100% !important;     height: 100%;position:fixed;}
.modal.popup_m .modal-wrap{position:absolute;top:50% !important;;left:20px;transform:translateY(-50%) !important;}
  


.cal_mo .modal-sm.shop_view_next{min-width: 100%;}

.sear_produ .btn-container li.col-xs-6 {width: 33.3%;}
.sear_produ .modal-wrap {height: 497px;}

.main_popup > div:after{ padding-bottom: 65%;}


/* .sm-bn{width: 70%;} */

/* 20241111 팝업 3줄로 수정 */
.main_popup > div{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; gap: 12px; max-width: 100%; padding: 0 16px;}

.main_popup > div .del-btn{display: block;}
.main_popup .del-btn{right: 16px;}

}

    /* ********************************************* *
    * width 800px max
    * ********************************************* */
    @media (max-width:640px){
    .cart_modal .select_list .select_numder {justify-content: center;}
    .cart_modal .product_con {flex-direction: column; padding: 16px 0;}
    .cart_modal .product_con .produc_txt {width: 100%; padding-left: 0;margin-top: 10px;}
    .cart_modal .option_con {margin-bottom: 16px;}

    .modal-container { padding: 20px;}

    .cart_modal .product_title{margin-bottom: 0;;}
    .cart_modal .button { margin-top: 20px;  }

.delivery_mobal .modal-container-inner {overflow-x: scroll;}
.delivery_mobal .modal-container-inner table{width:650px;}

    
    }
        /* ********************************************* *
    * width 640px max
    * ********************************************* */
    @media (max-width:640px){
    
    
        .cc_tt_modal .modal-container{padding: 1.2rem .8rem;}
        .cc_tt_modal .modal-container .modal-out-tit{padding-bottom: 0;}

        .modal{padding-right: 12px; padding-left: 12px;}

        }
    


/* ********************************************* *
* 480px max
* ********************************************* */
    @media (max-width:480px){
        .password_modal .input_box { width: 100%;}
    .password_modal .input_box .password {width: 25%;}
    .shop_view_next .button button:first-child {padding: 12px 0;}

    .password_modal .button {width: 100%;}
    .modal-sm.shop_view_next {width:100%;}
    .shop_view_next .button {  margin: 20px auto 0 auto;}
    .cart_modal .select_con .select_list{display: block; position:relative }
    .cart_modal .select_list .close{position:absolute; top:10px; right:0px;}

    .cart_modal .select_list .select_price {
        text-align: right;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: row-reverse;
    }
    .cart_modal .select_list .select_name {
        width: 100%;
    }
    .cart_modal .select_list .select_numder{position:absolute; bottom:15px; left:12px;width: auto;}

    .cart_modal .select_list .select_price {margin-top: 20px;width: 100%;}
    .cart_modal .select_list .span_ac_point {font-size:10px}
    .cart_modal .select_list .product_accumulate {color: #888;}
    .cart_modal .select_list .product_price { margin-left:10px; }
    .cart_modal .select_list .span_price{font-weight:500;font-size: 1.25rem;}


    .modal.popup_m .modal-wrap {
        width: 90% !important;margin:0 auto;
    }
    
.sear_produ .btn-container li.col-xs-6 {width: 50%;}
.sear_produ .modal-wrap {height: 497px;}
.popup_m .panel { height: auto;}

/* .sm-bn{width: 100%; max-width: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); width: calc(100% - 32px);}  */
.main_popup{padding: 0 16px; position: fixed;}
.main_popup > div:after{width: 100%; padding-bottom: 87%;}

.main_popup > div{ width:100%;}

}


/* ********************************************* *
* 400px max
* ********************************************* */
@media (max-width:400px){
    .main_popup > div:after{width: 100%; padding-bottom: 90%;}
}


/* ********************************************* *
* 350px max
* ********************************************* */
    @media (max-width:1024px){

        .modal-sm.cupon_modal {
            width: 80%;}


    }
    /* ********************************************* *
    * 500px max
    * ********************************************* */
        @media (max-width:500px){
            .cal_mo .call button{width:100px;}
            .cal_mo .call input{width: calc(100% - 100px);}
            .cal_mo .call {width: 100%;}


            .modal-sm.cupon_modal {border-radius: 10px;width: 90%;}
            .modal-container .modal-out-tit {font-size: 18px;}

            .modal input#check_password {width: 100%;}

        }

    /* ********************************************* *
    * 350px max
    * ********************************************* */
        @media (max-width:350px){
    
            .modal-container {padding:20px 18px 20px; }
            .password_modal .input_box .password {margin-right: 10px;  width: 30%; }
            .secession .but button {padding: 10px 0; }
            .password_modal .button button:first-child { padding: 8px 0;}
            .popup_m .panel {height: auto;}
            .modal.popup_m .modal-wrap{left:50%;transform: translate(-50% , -50%) !important}
        }